<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="eko">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Наименование органов исполнительной власти субъектов РФ, осуществляющих полномочия в области экологической экспертизы </xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="inn" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">INN</xs:documentation>
<xs:documentation  xml:lang="ru">ИНН</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Сокращенное наименование органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Фамилия, имя, отчество, должность руководителя органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Фамилия, имя, отчество, должность заместителя руководителя органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание задач и функций органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Почтовый адрес органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">e</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес электронной почты органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="fax" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">fax</xs:documentation>
<xs:documentation  xml:lang="ru">Факс</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Номера справочных служб</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="shedule" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">shedule</xs:documentation>
<xs:documentation  xml:lang="ru">График работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="web" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">web</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес сайта органа исполнительной власти субъекта РФ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="shedule" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">shedule</xs:documentation>
<xs:documentation  xml:lang="ru">График приема граждан</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>